<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96c1da92e9b5218c142b79f813fbb1d6">
  <dict>
    <!--2021-12-29 18:12:01.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
